a.hdrMenu{padding: 5px; font-size: 12pt; color: white; text-decoration: none; font-family: Arial;font-weight: normal;}
.imgHeader{width:16px;height:16px; background: url('images/carrot-white.png') 0px 0px/contain no-repeat; float: left; margin: 7px 0px 0px 0px;}
.imgHeaderDropDown{width: 10px;height: 10px;  background: url('images/drop-down-arrow-white.png') 0px 0px/contain no-repeat; float: right; margin: 12px 5px 0px -10px;}
.imgCarLogo{margin: 10px 0px 15px 5px; width: 287px; height: 70px;}
.liFont{padding: 0px 0px 0px 15px; }
/* Hover menu, change carat's color(image) */
#primary_nav ul li ul li a:hover  span.imgHeader{background: url('images/carrot-green.png') 0px 0px/contain no-repeat;}

#primary_nav
{
	margin-top:0;
}

#primary_nav ul
{
	list-style:none;
	position: relative;
	float:left;
	margin:0;
	padding:0;
	background: #006633;
	width:100%;
}

#primary_nav ul a
{
	display:block;
	/*color: black;*/
	text-decoration:none;
	font-weight: normal;
	font-size:14pt;
	line-height:30px;
	padding:0 15px;
	font-family:Arial;
}

#primary_nav ul li
{
	position: relative;
	float: right;
	margin: 0;
}

#primary_nav ul li a{
	color: white;
	font-size: 14pt;
}

#primary_nav ul li a.headerMenu{
	color: white;
	font-size: 14pt;
	vertical-align: top;
	font-family: Arial;
	display: inline;
}

#primary_nav ul li:hover{
	background: grey;
}


/* Hide drop down menus until hover is detected */
#primary_nav ul ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background: grey;
	padding: 0;
	width: 100%;
}

#primary_nav ul ul li
{
	float:none;
	width: 100%;
}
#primary_nav ul ul li a
{
	color: white;
	width: 90%;
}
#primary_nav ul ul li a:hover{
	color: #99ff99;
}
#primary_nav ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#primary_nav ul ul ul
{
	top:0;
	left:100%;
}

/* When main menu hover, show drop down */
#primary_nav ul li:hover > ul
{
	display:block;
	width: 100%;
}



